import scss from "@/components/AvatarPlaceText.module.scss";

export default function AvatarPlaceText({
  avatarPlace,
  avatarCount,
}: {
  avatarPlace: number;
  avatarCount?: number;
}) {
  return (
    <span>
      <span className={scss.avatarPlace}>
        ＃{avatarPlace > 0 ? avatarPlace : "？"}
      </span>
      {typeof avatarCount === "number" && <>／{avatarCount}</>}
    </span>
  );
}
